# Generated by Django 4.0.3 on 2023-03-07 18:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_remove_automobilevo_import_href'),
    ]

    operations = [
        migrations.CreateModel(
            name='TechVO',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('employee_num', models.IntegerField()),
            ],
        ),
        migrations.AlterField(
            model_name='appointment',
            name='technician',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='appoinments', to='service_rest.techvo'),
        ),
    ]
